"navbar-title-mode-edit-wikitext-preview" = "Verqayt";
"article-languages-filter-placeholder" = "Z\U0131wan b\U0131vin";
"insert-media-image-position-setting-center" = "Merkez";
"history-clear-all" = "Pak ke";
"action-save" = "Qeyd ke";
"edit-direction-right-accessibility-label" = "Tir\U0131ke b\U0131k\U0131r\U0131\U015fe be ra\U015ft";
"nearby-distance-label-km" = "%1$@ km";
"settings-notifications" = "Tebli\U011fi (P\U00eahesnay\U0131\U015fi)";
"edit-style-table-view-title" = "Stil";
"account-talk-page-title" = "Pela \U015f\U0131maya wer\U00eanay\U0131\U015fi";
"settings-my-languages" = "Z\U0131wan\U00ea m\U0131";
"account-creation-logging-in" = "Kewno c\U0131...";
"insert-media-image-type-settings-title" = "Babet\U00ea res\U0131mi";
"edit-bold-accessibility-label" = "Format\U00ea qal\U0131ndi c\U0131 ke";
"wikitext-downloading" = "Zerreko beno bar...";
"wikitext-upload-save-sign-in" = "C\U0131 kewe";
"edit-minor-learn-more-text" = "Heqa vurnay\U0131\U015fan\U00ea q\U0131can de tay\U00eana b\U0131muse";
"edit-direction-left-accessibility-label" = "Tir\U0131ke b\U0131k\U0131r\U0131\U015fe be \U00e7ep";
"edit-menu-item" = "B\U0131vurne";
"edit-text-style-accessibility-label" = "Menuy\U00ea stil\U00ea met\U0131ni b\U0131mocne";
"action-saved" = "Qeyd bi";
"talk-page-title-user-talk" = "Wer\U00eanay\U0131\U015f\U00ea karberi";
"diff-context-lines-expanded-button-title" = "B\U0131n\U0131mne";
"clear-title-accessibility-label" = "Pak ke";
"settings-primary-language" = "Veror\U00ean";
"announcements-dismiss" = "Red ke";
"settings-account" = "Hesab";
"edit-direction-down-accessibility-label" = "Tir\U0131ke b\U0131k\U0131r\U0131\U015fe be c\U00ear";
"field-password-title" = "Parola";
"search-field-placeholder-text" = "Wikipediya de c\U0131 geyre";
"action-cancel" = "B\U0131texelne";
"insert-media-image-position-setting-none" = "\U00c7\U0131niyo";
"insert-media-image-size-settings-title" = "Ebad\U00ea res\U0131mi";
"search-recent-clear-delete-all" = "P\U00earon estern";
"edit-link-link-target-title" = "Hedef\U00ea g\U0131reyi";
"main-menu-heading-legal" = "N\U0131mnay\U0131\U015fi u \U015ferti";
"settings-support" = "Wikimedya r\U00ea desteg be";
"edit-underline-remove-accessibility-label" = "B\U0131nxet\U0131n wedare";
"article-share" = "V\U0131la ke";
"wikitext-upload-save" = "We\U015faniyeno...";
"about-title" = "Heqa";
"about-contributors" = "\U0130\U015ft\U0131rakkeri";
"search-recent-clear-cancel" = "B\U0131texelne";
"account-group-title" = "Hesab\U00ea \U015f\U0131ma";
"wikitext-upload-save-terms-name" = "\U015eert\U00ea gurenay\U0131\U015fi";
"button-next" = "Bahdoy\U00ean";
"button-publish" = "B\U0131we\U015fane";
"reading-list-create-new-list-description" = "\U015e\U0131nasnay\U0131\U015f";
"forgot-password-title" = "Parola newe ke";
"about-content-license" = "Lisans\U00ea zerreki";
"action-share" = "V\U0131la ke";
"main-menu-nearby" = "Nezd\U0131ra";
"field-username-title" = "Namey karberi";
"insert-media-image-type-setting-frameless" = "B\U00ea\U00e7er\U00e7ewe";
"saved-search-default-text" = "Meqalan\U00ea qeydkerdeyan c\U0131 geyre";
"talk-page-reply-title" = "Cewab b\U0131de";
"edit-decrease-indent-depth-accessibility-label" = "Xoriyiya c\U0131kerd\U0131\U015fi kemi ke";
"edit-watch-this-page-text" = "Ena pele seyr ke";
"insert-media-image-size-setting-default" = "Hesabiyaye";
"icon-shortcut-random-title" = "Nu\U015fteyo ra\U015ftameye";
"relative-date-days-ago" = "%1$d|0=Ewro|1=V\U0131z\U00eari|%1$d roci raver";
"table-of-contents-button-label" = "Tabloy\U00ea zerreki";
"relative-date-years-ago" = "%1$d|0=Emseri|1=Par|%1$d serri raver";
"cancel" = "B\U0131texelne";
"menu-cancel-accessibility-label" = "B\U0131texelne";
"history-title" = "Tarix";
"edit-italic-accessibility-label" = "Format\U00ea nam\U0131teyi c\U0131 ke";
"settings-title" = "Eyari";
"nearby-distance-label-miles" = "%1$@ mil";
"main-menu-account-logout" = "B\U0131veciye";
"article-delete" = "Bestere";
"edit-strikethrough-accessibility-label" = "Serxet\U0131n c\U0131 ke";
"no-internet-connection" = "G\U0131reday\U0131\U015f\U00ea interneti \U00e7\U0131niyo";
"insert-media-image-position-setting-left" = "\U00c7ep";
"about-testers" = "Testkerdo\U011fi";
"insert-media-image-type-setting-thumbnail" = "Res\U0131mo q\U0131ckek";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Akerde";
"share-article-name-on-wikipedia" = "@Wikipedia de %1$@ :";
"edit-link-title" = "G\U0131reyi bestere";
"icon-shortcut-nearby-title" = "Nezd\U0131ra wesiqey";
"diff-context-lines-collapsed-button-title" = "B\U0131mocne";
"add-citation-title" = "Vate c\U0131 ke";
"page-history-revision-minor-edit-accessibility-label" = "Vurriyay\U0131\U015fo werdi";
"about-libraries-license" = "Lisans";
"edit-underline-accessibility-label" = "B\U0131nxete c\U0131 ke";
"insert-media-alternative-text-title" = "Met\U0131no alternatif";
"action-remove" = "Wedare";
"settings-clear-cache-cancel" = "B\U0131texelne";
"description-help-tips-for-example" = " Mesela :";
"reading-themes-controls-accessibility-light-theme-button" = "Themay akerdeyi";
"action-redo" = "Newe ke";
"edit-text-formatting-accessibility-label" = "Menuy\U00ea formatkerd\U0131\U015f\U00ea met\U0131ni b\U0131mocne";
"forgot-password-button-title" = "Ra\U00e7arne";
"action-share-accessibility" = "V\U0131la ke";
"saved-title" = "Qeyd bi";
"table-of-contents-close-accessibility-hint" = "Kip ke";
"insert-media-image-position-setting-right" = "Ra\U015ft";
"edit-bold-remove-accessibility-label" = "Format\U00ea qal\U0131ndi wedare";
"nearby-distance-label-meters" = "%1$@ metre";
"insert-media-image-type-setting-frame" = "\U00c7er\U00e7ewe";
"search-recent-clear-confirmation-heading" = "Wa c\U0131 geyray\U0131\U015fi pey\U00eani p\U00earon esteri y\U00ea?";
"nearby-distance-label-feet" = "%1$@ fit";
"explore-random-article-heading" = "Nu\U015fteyo ra\U015ftameye";
"share-on-twitter-sign-off" = "@Wikipedia ya";
"welcome-explore-continue-button" = "Dest p\U00eake";
"history-clear-confirmation-heading" = "\U015e\U0131ma qay\U0131l\U00ea v\U00eardey xo p\U00earo bester\U00ea?";
"article-languages-yours" = "Z\U0131wan\U00ea \U015f\U0131ma";
"main-menu-account-title-logged-in" = "\U015e\U0131ma zey %1$@ kewt\U00ea c\U0131.";
"edit-increase-indent-depth-accessibility-label" = "Xoriyiya c\U0131kerd\U0131\U015fi z\U00eade ke";
"insert-media-caption-title" = "B\U0131nnu\U015fte";
"talk-page-topic-title" = "Wer\U00eanay\U0131\U015f";
"number-thousands" = "%1$@ Hezar";
"settings-language-bar" = "C\U0131 geyray\U0131\U015f d\U0131 z\U0131wana b\U0131asne";
"find-textfield-accessibility" = "B\U0131v\U00eane";
"theme-light-display-name" = "Akerde";
"wikitext-preview-changes" = "Verqayt\U00ea v\U0131riyay\U0131\U015f d\U00ea \U015f\U0131ma yo ar\U00eano...";
"page-history-revision-author-accessibility-label" = "Nu\U015ftekar: %1$@";
"page-history-compare-title" = "Miqayese";
"main-menu-account-login" = "C\U0131 kewe";
"reading-themes-controls-accessibility-sepia-theme-button" = "Themay sepia";
"page-history-revision-comment-accessibility-label" = "M\U0131\U015fewre %1$@";
"settings-help-and-feedback" = "Pe\U015fti u peyd r\U0131\U015ften";
"talk-page-new-topic-title" = "M\U0131\U015fewreyo newe";
"account-creation-saving" = "Qeyd beno...";
"talk-page-new-subject-placeholder-text" = "Mewzu";
"main-menu-terms-of-use" = "\U015eert\U00ea gurenay\U0131\U015fi";
"main-menu-account-logout-cancel" = "B\U0131texelne";
"edit-summary-learn-more-text" = "Tay\U00eana b\U0131muse";
"back-button-accessibility-label" = "Peyser";
"about-translators" = "\U00c7arnayo\U011fi";
"languages-title" = "Z\U0131wani b\U0131vurne";
"search-did-you-mean" = "To ker k\U0131 vac\U00ea %1$@?";
"edit-italic-remove-accessibility-label" = "Format\U00ea nam\U0131teyi wedare";
"search-recent-clear-confirmation-sub-heading" = "Ena kerden peyd n\U00eag\U00ear\U00ean na!";
"field-email-title" = "E-poste";
"about-wikipedia" = "Wikipediya";
"edit-link-remove-link-title" = "G\U0131reyi wedare";
"empty-insert-media-title" = "Yew dosya we\U00e7ine";
"edit-direction-up-accessibility-label" = "Tir\U0131ke b\U0131k\U0131r\U0131\U015fe be cor";
"compass-direction" = "Hett\U00ea seate %1$@ ya";
"history-clear-cancel" = "B\U0131texelne";
"insert-media-uploaded-image-title" = "Res\U0131mo barkerde";
"search-title" = "C\U0131 geyre";
"theme-sepia-display-name" = "Sepia";
"insert-media-image-preview-more-information-action-title" = "Tay\U00eana melumat";
"history-clear-delete-all" = "Eya, p\U00earo bestere";
"insert-media-image-type-setting-basic" = "B\U0131ngeh";
"main-menu-title" = "Z\U00eade";
"article-languages-label" = "Z\U0131wan we\U00e7ine";
"article-languages-others" = "Z\U0131wan\U00ea bini";
"search-recent-title" = "C\U0131geyr\U0131\U015fo pey\U00ean";
"reading-list-list-limit-exceeded-title" = "Sinor\U00ea yew hesabi ra %1$d|%1$d lista wend\U0131\U015fi v\U00earde|%1$d listey\U00ea wend\U0131\U015fi v\U00eardi ra.";
"reference-title" = "\U00c7\U0131mey\U00ea %1$@";
"button-save-for-later" = "Qand\U00eb bahdpy r\U00ea b\U0131starn\U00eb";
"account-creation-log-in" = "C\U0131 kewe.";
"insert-media-image-preview-select-image-action-title" = "Res\U0131m we\U00e7ine";
"reading-list-entry-limit-exceeded-title" = "Sinor\U00ea yew hesabi ra %1$d|%1$d meqale v\U00eard|%1$d meqaleyi v\U00eardi ra.";
"close-button-accessibility-label" = "Kip ke";
"reading-lists-default-list-title" = "Qeyd bi";
"insert-media-image-size-settings-px-unit-name" = "pksl";
"search-result-redirected-from" = "K\U0131r\U0131\U015f\U0131yay\U0131\U015f: %1$@ ra";
"button-ok" = "TEMAM";
"edit-link-display-text-title" = "Met\U0131ni basne";
"notifications-center-status-all" = "P\U00earo";
"action-sort" = "We\U00e7ine";
"action-read" = "B\U0131wane";
"wikitext-preview-save-changes-title" = "Vurnay\U0131\U015fan qeyd ke";
"edit-published" = "Vurnay\U0131\U015f qeyd bi";
"edit-minor-text" = "No yew v\U0131rnay\U0131\U015fo werdiyo";
